@font-face {
  font-family: headerFont;
  src: url(./font-awesome-4.7.0/fonts/Aladin-Regular.ttf);
}

@font-face {
  font-family: headerFont2;
  src: url(./font-awesome-4.7.0/fonts/Pattaya-Regular.ttf);
}

@font-face {
  font-family: textFont;
  src: url(./font-awesome-4.7.0/fonts/MontserratAlternates-Regular.ttf);
}


@font-face {
  font-family: textFont2;
  src: url(./font-awesome-4.7.0/fonts/GrungeStylish.otf);
}

@font-face {
  font-family: DidactGothic;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./font-awesome-4.7.0/fonts/DidactGothic-Regular.ttf);
}


html,
body {
  height: 100%;
  line-height: 170%;
}

html {
  
}

body {
  scroll-behavior: smooth;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*:focus {
  outline: none;
}

/* remove dotted outline from links, button and input element */
a:focus,
a:active,
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner {
  border: 0;
  outline: 0;
}


/* 3. layout */
body {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  text-align: left;
  color: #5f5f5f;
  background: #111;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  margin: 0;
  padding: 0;
}

section {
  width: 100%;
}

a {
  color: #fff;
  text-decoration: none;
  outline: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a:hover,
a:visited,
a:active,
a:focus {
  color: #fff;
  text-decoration: none;
  outline: none;
}

p {
  font-size: 14px;
  line-height: 1.5;
  font-style: normal;
  font-weight: 500;
  text-align: left;
  color: white;
  padding: 0 0 25px 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

p a {
  color: #111;
  text-decoration: none;
  outline: none;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
}

p a:hover {
  color: #111;
  text-decoration: none;
  outline: none;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
}

p a:hover,
p a:visited,
p a:active,
p a:focus {
  color: #111;
  text-decoration: none;
  outline: none;
}

strong {
  font-weight: bold;
}

::-moz-selection {
  background: #8d8d8d;
  color: #fff;
}

::selection {
  background: #8d8d8d;
  color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}


/* 4. page wrapper */
.page-wrapper {
  position: relative;
  width: 100%;
  -webkit-pointer-events: none;
  -moz-pointer-events: none;
  pointer-events: none;
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
  -webkit-transition: opacity 300ms cubic-bezier(0.77, 0, 0.175, 1);
  -moz-transition: opacity 300ms cubic-bezier(0.77, 0, 0.175, 1);
  -ms-transition: opacity 300ms cubic-bezier(0.77, 0, 0.175, 1);
  -o-transition: opacity 300ms cubic-bezier(0.77, 0, 0.175, 1);
  transition: opacity 300ms cubic-bezier(0.77, 0, 0.175, 1);
  z-index: 100;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .page-wrapper {
    z-index: 150;
  }
}

.page-wrapper>* {
  -webkit-pointer-events: auto;
  -moz-pointer-events: auto;
  pointer-events: auto;
}


/* 5. logo */
.logo {
  position: fixed;
  display: inline-block;
  top: 50px;
  left: 50px;
  line-height: 0;
  opacity: 1;
  -moz-opacity: 1;
  -webkit-opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -webkit-transition: all 300ms cubic-bezier(0.77, 0, 0.175, 1);
  -moz-transition: all 300ms cubic-bezier(0.77, 0, 0.175, 1);
  -ms-transition: all 300ms cubic-bezier(0.77, 0, 0.175, 1);
  -o-transition: all 300ms cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 300ms cubic-bezier(0.77, 0, 0.175, 1);
  cursor: pointer;
  z-index: 200;
}

.logo-img {
  content: "";
  background: url(../img/setLogo.png) no-repeat;
  background-size: contain;
  display: block;
  object-fit: cover;
  width: 80px;
  height: 34px;
  line-height: 34px;
}

@media only screen and (max-width: 1200px) {
  .logo {
    position: absolute;
    top: 25px;
    left: 25px;
    z-index: 100;
  }
}


/* 6. navigation */
.navigation-overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-pointer-events: none;
  -moz-pointer-events: none;
  pointer-events: none;
  background: rgba(0, 0, 0, .95);
  opacity: 0;
  -moz-opacity: 0;
  -webkit-opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  z-index: 102;
}

.menu-open .navigation-overlay {
  -webkit-pointer-events: all;
  -moz-pointer-events: all;
  pointer-events: all;
  opacity: 1;
  -moz-opacity: 1;
  -webkit-opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  z-index: 101;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .menu-open .navigation-overlay {
    z-index: 250;
  }
}

.menu-open .logo-img:before {
  opacity: 0;
  -moz-opacity: 0;
  -webkit-opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.menu-open .navigation-toggle .navigation-toggle-bars {
  background: #fff;
}

.menu-open .navigation-toggle.dark .navigation-toggle-bars {
  background: #111;
}

.menu-open .navigation-toggle:hover .navigation-toggle-bars {
  background: #fff;
}

.menu-open .navigation-toggle.dark:hover .navigation-toggle-bars {
  background: #111;
}

.menu-open .navigation {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -o-flex;
  display: flex;
  text-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .menu-open .navigation {
    position: fixed;
    display: block;
    left: 50%;
    z-index: 250;
  }
}

.navigation-toggle-icon {
  position: relative;
  display: block;
  width: 32px;
  height: 25px;
  top: 0;
  left: 0;
  opacity: 1;
  -moz-opacity: 1;
  -webkit-opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -webkit-transition: all 300ms cubic-bezier(0.77, 0, 0.175, 1);
  -moz-transition: all 300ms cubic-bezier(0.77, 0, 0.175, 1);
  -ms-transition: all 300ms cubic-bezier(0.77, 0, 0.175, 1);
  -o-transition: all 300ms cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 300ms cubic-bezier(0.77, 0, 0.175, 1);
  z-index: 1;
}

.navigation-toggle-bars {
  position: absolute;
  width: 40px;
  height: 2px;
  right: 0;
  -webkit-transform: scale3d(1, 1, 1);
  -ms-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  -webkit-transform-origin: 100% 50%;
  -ms-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transition: all 300ms cubic-bezier(0.77, 0, 0.175, 1);
  -moz-transition: all 300ms cubic-bezier(0.77, 0, 0.175, 1);
  -ms-transition: all 300ms cubic-bezier(0.77, 0, 0.175, 1);
  -o-transition: all 300ms cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 300ms cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  background: #111;
}

.navigation-toggle-bars:nth-of-type(1) {
  width: 20px;
  top: 0;
}

.navigation-toggle-bars:nth-of-type(2) {
  top: -webkit-calc(50% - 1.5px);
  top: calc(50% - 1.5px);
}

.navigation-toggle-bars:nth-of-type(3) {
  width: 20px;
  bottom: 0;
}

.navigation-toggle {
  position: fixed;
  top: 50px;
  right: 50px;
  padding: 0;
  border: none;
  background: none;
  outline: none;
  -webkit-transition: all 300ms cubic-bezier(0.77, 0, 0.175, 1);
  -moz-transition: all 300ms cubic-bezier(0.77, 0, 0.175, 1);
  -ms-transition: all 300ms cubic-bezier(0.77, 0, 0.175, 1);
  -o-transition: all 300ms cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 300ms cubic-bezier(0.77, 0, 0.175, 1);
  cursor: pointer;
  z-index: 200;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .navigation-toggle {
    z-index: 300;
  }
}

@media only screen and (max-width: 1200px) {
  .navigation-toggle {
    top: 25px;
    right: 25px;
  }
}

.navigation-toggle:hover .navigation-toggle-bars {
  width: 100%;
}

.navigation-toggle-closer .navigation-toggle-bars {
  width: 32px;
  height: 2px;
}

.navigation-toggle-closer .navigation-toggle-bars:nth-of-type(1) {
  opacity: 0;
  -moz-opacity: 0;
  -webkit-opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
}

.navigation-toggle-closer .navigation-toggle-bars:nth-of-type(2) {
  opacity: 1;
  -moz-opacity: 1;
  -webkit-opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.navigation-toggle-closer .navigation-toggle-bars:nth-of-type(3) {
  opacity: 0;
  -moz-opacity: 0;
  -webkit-opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}

.navigation-toggle-bars-light {
  background: #fff;
}

.navigation-toggle-bars-dark {
  background: #111;
}

.menu {
  margin-top: -28px;
}

.menu-item {
  position: relative;
  margin: 0 0 30px 0;
  opacity: 0;
  -moz-opacity: 0;
  -webkit-opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

@media only screen and (max-width: 995px) {
  .menu-item {
    margin: 0 0 20px 0;
  }
}

@media only screen and (max-width: 768px) {
  .menu-item {
    margin: 0 0 10px 0;
  }
}

@media only screen and (max-width: 768px) and (orientation: landscape) {
  .menu-item {
    margin: 0 0 5px 0;
  }
}

@media only screen and (max-width: 480px) {
  .menu-item {
    margin: 0 0 10px 0;
  }
}

.menu-link {
  position: relative;
  font-family: "Montserrat", sans-serif;
  font-size: 28px;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 1;
  color: #fff;
}

.menu-link.dark {
  color: #111;
}

@media only screen and (max-width: 995px) {
  .menu-link {
    font-size: 30px;
  }
}

@media only screen and (max-width: 768px) {
  .menu-link {
    font-size: 20px;
  }
}

.menu-link:after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 4px;
  left: 0;
  bottom: -8px;
  background-color: #fff;
  -webkit-transition: width 300ms cubic-bezier(0.77, 0, 0.175, 1), background-color 300ms cubic-bezier(0.77, 0, 0.175, 1);
  -moz-transition: width 300ms cubic-bezier(0.77, 0, 0.175, 1), background-color 300ms cubic-bezier(0.77, 0, 0.175, 1);
  -ms-transition: width 300ms cubic-bezier(0.77, 0, 0.175, 1), background-color 300ms cubic-bezier(0.77, 0, 0.175, 1);
  -o-transition: width 300ms cubic-bezier(0.77, 0, 0.175, 1), background-color 300ms cubic-bezier(0.77, 0, 0.175, 1);
  transition: width 300ms cubic-bezier(0.77, 0, 0.175, 1), background-color 300ms cubic-bezier(0.77, 0, 0.175, 1);
}

@media only screen and (max-width: 995px) {
  .menu-link:after {
    height: 4px;
    bottom: -9px;
  }
}

@media only screen and (max-width: 768px) {
  .menu-link:after {
    height: 2px;
    bottom: -6px;
  }
}

@media only screen and (max-width: 768px) and (orientation: landscape) {
  .menu-link:after {
    height: 2px;
    bottom: -3px;
  }
}

@media only screen and (max-width: 480px) {
  .menu-link:after {
    height: 2px;
    bottom: -6px;
  }
}

.menu-link.dark:after {
  background-color: #111;
}

.menu-link:hover {
  color: #fff;
}

.menu-link.dark:hover {
  color: #111;
}

.menu-link:hover:after {
  width: 100%;
  background-color: #fff;
}

.menu-link.dark:hover:after {
  background-color: #111;
}

.navigation {
  position: fixed;
  display: none;
  width: -webkit-calc(100% - 50px);
  width: calc(100% - 50px);
  top: 85px;
  left: 50%;
  bottom: 55px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition: opacity 300ms cubic-bezier(0.77, 0, 0.175, 1);
  -moz-transition: opacity 300ms cubic-bezier(0.77, 0, 0.175, 1);
  -ms-transition: opacity 300ms cubic-bezier(0.77, 0, 0.175, 1);
  -o-transition: opacity 300ms cubic-bezier(0.77, 0, 0.175, 1);
  transition: opacity 300ms cubic-bezier(0.77, 0, 0.175, 1);
  z-index: 101;
}


/* 6.1. navigation social icons */
.navigation-social-icons {
  position: absolute;
  display: block;
  width: 100%;
  left: 50%;
  bottom: -25px;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media only screen and (max-width: 768px) {
  .navigation-social-icons {
    display: block;
    visibility: visible;
  }
}

@media only screen and (max-width: 768px) and (orientation: landscape) {
  .navigation-social-icons {
    display: none;
    visibility: hidden;
  }
}

@media only screen and (max-width: 480px) {
  .navigation-social-icons {
    display: block;
    visibility: visible;
  }
}

.navigation-social-icons ul {
  margin: 0 auto;
  padding: 0;
  list-style-type: none;
}

.navigation-social-icons ul li {
  display: inline-block;
  margin: 0 auto;
  padding: 0 0 0 5px;
}

ul.social-icons {
  position: relative;
  font-size: 16px;
  line-height: 1;
  margin: 0;
  padding: 0;
}

ul.social-icons a {
  padding: 0;
  color: #fff;
  text-decoration: none;
  opacity: 1;
  -moz-opacity: 1;
  -webkit-opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
}

ul.social-icons.dark a {
  color: #111;
}

ul.social-icons a:hover {
  padding: 0;
  color: #fff;
  text-decoration: none;
  opacity: 0.3;
  -moz-opacity: 0.3;
  -webkit-opacity: 0.3;
  filter: alpha(opacity=30);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
}

ul.social-icons.dark a:hover {
  color: #111;
}


/* 7. link underline */
.link-underline {
  position: relative;
  text-decoration: none;
  cursor: pointer;
}

.link-underline:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 11px;
  left: 0;
  background: #fff;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  -ms-transition: all 0.4s ease-in-out 0s;
  -o-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.link-underline:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}

.mobile-only {
  display: none;
  visibility: hidden;
}

@media only screen and (max-width: 995px) {
  .mobile-only {
    display: block;
    visibility: visible;
  }
}


/* 9.2. page home */
/* parallax */
.parallax-window {
  min-height: 100%;
  height: 100%;
  background: transparent;
}


/* hero container */
.hero-fullscreen {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  overflow: hidden;
  z-index: -1;
}


/* home */
.home-page {
  position: sticky;
  width: 100%;
  height: 100%;
  text-align: center;
  z-index: 1;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .home-page {
    z-index: 150;
  }
}

.home-page-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, .75);
  z-index: 1;
}

.home-page-overlay-gradient {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, .75) 0%, rgba(0, 0, 0, .1) 100%);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, .75) 0%, rgba(0, 0, 0, .1) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, .75) 0%, rgba(0, 0, 0, .1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=0);
  -webkit-pointer-events: none;
  -moz-pointer-events: none;
  pointer-events: none;
  z-index: 1;
}

.home-page-subtitle-carousel {
  width: 100%;
  height: auto;
  margin: 0 auto;
}

.smooth-wrapper {
  overflow: hidden;
}

.smooth-content {
  will-change: transform;
}
.background-image{
  z-index: -1;
  position: absolute;
  object-fit: cover;
  width: 100%;
  height: 100vh;
}

.background-image img{
  object-fit: cover;
  width: 100%;
  height: 100vh;
}

h1.home-page-title {
  font-family: textFont2;
  font-style: normal;
  letter-spacing: 5px;
  font-size: 80px;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  margin: 0 auto 13px auto;
  width: 100%;
  line-height: 100%;
  position: relative;
  z-index: 1;
}

@media only screen and (max-width: 1200px) {
  h1.home-page-title {
    font-size: 85px;
    margin: 0 auto 14px auto;
  }
}

@media only screen and (max-width: 995px) {
  h1.home-page-title {
    font-size: 55px;
    margin: 0 auto 11px auto;
  }
}

@media only screen and (max-width: 768px) {
  h1.home-page-title {
    font-size: 30px;
    margin: 0 auto 9px auto;
  }
}

h2.home-page-title {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 15px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.65em;
  color: #fff;
  margin: 0 0 0 3px;
}

@media only screen and (max-width: 1200px) {
  h2.home-page-title {
    font-size: 12px;
    margin: 0 0 0 4px;
  }
}

@media only screen and (max-width: 995px) {
  h2.home-page-title {
    font-size: 11px;
    margin: 0 0 0 7px;
  }
}

@media only screen and (max-width: 768px) {
  h2.home-page-title {
    font-size: 10px;
    margin: 0 0 0 6px;
  }
}

.alt h2 {
  font-family: 'Montserrat', sans-serif;
  font-size: 105px;
  font-weight: 800;
  line-height: 1;
  letter-spacing: -0.04em;
  color: #111;
  text-align: left;
  text-transform: uppercase;
  margin: -18px 0 28px 0;
  padding: 0;
}

@media only screen and (max-width: 1200px) {
  .alt h2 {
    font-size: 85px;
    margin: -13px 0 32px 0;
  }
}

@media only screen and (max-width: 995px) {
  .alt h2 {
    font-size: 65px;
  }
}

@media only screen and (max-width: 768px) {
  .alt h2 {
    font-size: 45px;
    margin: -9px 0 35px 0;
  }
}

.alt h3 {
  font-family: 'Montserrat', sans-serif;
  font-size: 25px;
  font-weight: 800;
  line-height: 1;
  letter-spacing: -0.04em;
  color: #111;
  text-align: left;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}

/* 9.6. page works */
.section-works {
  width: "100%";
  height: "100%"; background-color: rgba(0, 0, 0, 0.1);
  transition: background-color 0.1s ease;
  background-size: cover;
  padding: 0;
  overflow: hidden;
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}

/* 10. center container */
.center-container {
  position: absolute;
  display: table;
  table-layout: fixed;
  width: 100%;
  height: 100%;
  background: none;
}

.center-block {
  display: table-cell;
  vertical-align: middle;
}


/* 11. preloader */
#preloader {
  position: fixed;
  display: table;
  table-layout: fixed;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: #fff;
  z-index: 999999;
}

#preloader-status {
  display: table-cell;
  vertical-align: middle;
}

.preloader-position {
  position: relative;
  margin: 0 auto;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

.loader {
  position: relative;
  width: 45px;
  height: 45px;
  left: 50%;
  top: auto;
  margin-left: -22px;
  margin-top: 2px;
  -webkit-animation: rotate 1s infinite linear;
  -moz-animation: rotate 1s infinite linear;
  -ms-animation: rotate 1s infinite linear;
  -o-animation: rotate 1s infinite linear;
  animation: rotate 1s infinite linear;
  border: 3px solid rgba(17, 17, 17, .15);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}

.loader span {
  position: absolute;
  width: 45px;
  height: 45px;
  top: -3px;
  left: -3px;
  border: 3px solid transparent;
  border-top: 3px solid rgba(17, 17, 17, .75);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}

@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}


/* 12. the wall */
#viewport {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  background: none;
}

#wall {
  z-index: 1;
}

.wall-item-description {
  position: absolute;
  color: #fff;
  font-size: 9px;
  line-height: 120%;
  bottom: 21px;
  left: 15px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  text-shadow: 1px 1px 2px #111;
  padding: 5px 10px;
  /* background: rgba(17, 17, 17, .75); */
}

.slideshow li {
  visibility: hidden;
  opacity: 0;
  -moz-opacity: 0;
  -webkit-opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.slideshow,
.slideshow li {
  position: absolute;
  top: 0;
  left: 0;
}

.wall-image {
  width: 100%;
  height: auto;
  transition: filter 0.3s ease-in-out;
  filter: grayscale(100%);
  /* Initially black and white */
}

.wall-image:hover {
  filter: grayscale(0%);
  /* Full color on hover */
}

.image-work {
  width: 100%;
  height: 100%;
  transition: filter 0.3s ease-in-out;
  object-fit: cover;
  transform-origin: left;
}

.card-work{
  position: relative;
  overflow: hidden;
  height: 300px;
  border-radius: 15px;
}


@media only screen and (max-width: 576px) {
  .card-work {
   height: 300px;
  }
}

@media only screen and (min-width: 576px) {
  .card-work {
   height: 400px;
  }
}

@media only screen and (min-width: 768px) {
  .card-work {
   height: 300px;
  }
}


.card-work span{
  color: #c2c2c2;
}

.section-title{
  font-family: textFont2;
  font-style: normal;
  font-size: 60px;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #fff;
  margin-top: 150px;
  margin-bottom: 100px;
  opacity: 1;
}

.legendary-gallery{
  opacity: 1;
  width: 80%;
  overflow: hidden;
}

@media only screen and (max-width: 995px) {
  .legendary-gallery{
    transform: translateY(0px);
  }

  .section-title{
    transform: translateY(0px);
  }
}

.gellary-text-box{
  position: absolute;
  bottom: 0px;
  padding: 10px;
  padding-left: 20px;
  background-color: #000000de;
  width: 100%;
}

.gellary-text-box h3{
  font-family: DidactGothic;
  font-size:20px; 
  color: #fff;
}

.footer{
  width: 100%;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
  text-align: center;
}

.footer span{
  font-family: Arial;
  color: #a0a0a0;
}

.projects{
  width: "100%";
  height: "100%";
  padding: 0;
  font-family: Didact Gothic;
  overflow: hidden;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 100px;
}

.gellary-text-box h3{
font-family: textFont2;
}

.project-section-title{
  font-family: textFont2;
  font-style: normal;
  font-size: 60px;
  text-transform: uppercase;
  z-index: 2;
  color: #fff;
  margin-top: 150px;
}

.project-section-title-sub{
  font-family: textFont2;
  font-style: normal;
  font-size: 16px;
  z-index: 2;
  margin-bottom: 100px;
  cursor: default;
  color: #fff;
}


.project-legendary-gallery{
  width: 90%;
}

@media screen and (min-width: 768px) {
  .project-legendary-gallery {
      
    }
}

/* Large Screens (Laptops & Desktops) */
@media screen and (min-width: 968px) {
  .project-legendary-gallery {
    width: 90%;
  }
}


.contact{
  border-radius: 20px;
  padding: 40px;
  background-color: #6868686c;
}

.contact-info-box{
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.contact-info-box span{
  color: #5e5e5e;
  margin-bottom: 10px;
  font-family: 'Montserrat', sans-serif;
}

.contact-info-box h2{
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 28px;
  letter-spacing: -0.04em;
  cursor: default;
  color: #fff;
  margin-bottom: 25px;
}

.contact-info-box-2{
  background-color: #111111a4;
  padding: 20px;
  border-radius: 20px;
  display: flex;
  gap: 20px;
}

.contact-icon{
  display: flex;
  justify-content: center;
  align-items: center;
}

.contact-icon i{
  width: 40px;
  height: 40px;
  background-color: #424242a4;
  display: flex;
  justify-content: center;
  align-items: center;
  color: orange;
  border-radius: 20px;
}

.info-main{
  font-size: 18px;
}

.send-message-box{
  background-color: #616161;
  padding: 20px;
  border-radius: 20px;
}

.inputs input{
  width: 100%;
  height: 40px;
  border-radius: 10px;
  padding-left: 10px;
  padding-right: 10px;
  border-width: 1px;
  background-color: #7c7c7ca4;
  border: none;
  color: white;
}

.inputs label{
  color: white;
  font-size: 16px;
}

.inputs textarea{
  width: 100%;
  height: 150px;
  font-size: 16px;
  border-radius: 10px;
  padding: 10px;
  background-color: #7c7c7ca4;
  border: none;
  color: white;
}

.inputs button{
  width: 40%;
  height: 40px;
  font-size: 16px;
  border-radius: 10px;
  border: none;
  background-color: #8d8d8d;
  color: #fff;
  font-weight: 400;
}

.card-container{
  position: relative;
  overflow: hidden;
  padding: 0;
  padding-right: 10px;
  border-radius: 10px;
}

.contact-details-box span{
  color: white;
  font-family: DidactGothic;
}

.reveal {
  visibility: hidden;
}

.about{
  font-family: DidactGothic;
}

.aboutus-title {
  font-size: 30px;
  letter-spacing: 0;
  line-height: 32px;
  margin: 0 0 39px;
  padding: 0 0 11px;
  position: relative;
  text-transform: uppercase;
  color: #ffffff;
}
.aboutus-title::after {
  background: #fdb801 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  width: 54px;
}
.aboutus-text {
  color: #d8d8d8;
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 25px;
  margin: 0 0 25px;
  font-family: DidactGothic;
}

a:hover, a:active {
  color: #ffb901;
  text-decoration: none;
  outline: 0;
}
.about{
  width: 80%;
}

.feature .feature-box .iconset {
  background: #303030 none repeat scroll 0 0;
  float: left;
  position: relative;
  width: 10%;
}

.feature .feature-box .feature-content h4 {
  color: #ececec;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 22px;
  margin: 0 0 5px;
}

.about-service-image{
  width: 60px;
  height: 60px;
  object-fit: cover;
  float: left;
}

.feature .feature-box .feature-content {
  float: left;
  padding-left: 28px;
  width: 78%;
}
.feature .feature-box .feature-content h4 {
  color: #ffffff;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 22px;
  margin: 0 0 5px;
}
.feature .feature-box .feature-content p {
  color: #b3b3b3;
  font-size: 13px;
  line-height: 22px;
}
.icon {
  color : #f4b841;
  padding:0px;
  font-size:40px;
  border: 1px solid #fdb801;
  border-radius: 100px;
  color: #fdb801;
  font-size: 28px;
  height: 200px;
  line-height: 70px;
  text-align: center;
  width: 200px;
}

.aboutus-why{
  color: #ffffff;
  font-size: 16px;
  letter-spacing: 1px;
  padding: 0px;
  z-index: 2;
  position: relative;
}

.aboutus-why-list{
  color: #ffffff;
  font-size: 16px;
  list-style: disc;
  letter-spacing: 1px;
  z-index: 2;
}

.client-logo{
  margin-bottom: 20px;
  width: 100%;
}

.client-logo img{
  width: 50%;
  border-radius: 10px;
}

.client-name{
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 15px;
}

.about-us-background {
  position: fixed; 
  top: 0;
  left: 0; 
  width: 100%;
  height: 100%;
  background-image: url('../img/Cover-2.jpg');
  background-size: cover;
  background-position: center;
  z-index: -1;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; 
  background-color: rgba(0, 0, 0, 0.0); 
  z-index: 0;
}

.home-background {
  position: fixed; 
  top: 0;
  left: 0; 
  width: 100%;
  height: 100%;
  background-image: url('../img/Cover-1.jpg');
  background-size: cover;
  background-position: center;
  z-index: -1;
}

.team-conteiner{
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  border-radius: 20px;
  justify-content: center;
  flex-direction: column;
  padding: 40px;
  text-align: center;
}

.team-conteiner h2{
  color: white;
  margin-top: 20px;
  font-family: DidactGothic;
}

.team-conteiner span{
  color: white;
  font-family: DidactGothic;
}

.team-conteiner img{
  width: 100%;
  height: auto;
  border-radius: 20px;
}